@media screen and (min-device-width: 1200px) {

  .container {
    will-change: transform;
    -webkit-backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
    -webkit-transform: scale(0.8, 0.8);
    -moz-transform: scale(0.8, 0.8);
    -ms-transform: scale(0.8, 0.8);
    -o-transform: scale(0.8, 0.8);
    transform: scale(0.8, 0.8);
    -webkit-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
}

@media screen and (max-device-width: 1200px) {

  .container {
    will-change: none !important;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
  }
}

.section-4-value .gift-holder .gift-img.gift-2 {
  background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/gift-2.png) no-repeat 50% 20px #fff;
  background-size: 90%;
}

.modal-container .gift-holder .gift-img.gift-2 {
  background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/gift-2.png) no-repeat 50% 30px;
}

.section-4-value .gift-holder .gift-img.gift-3 {
  background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/gift-3.png) no-repeat 50% 2px #fff;
  background-size: cover;
}

.modal-container .gift-holder .gift-img.gift-3 {
  background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/gift-3.png) no-repeat 50% 0px;
}

.section-4-value .gift-holder .gift-img.gift-4 {
  background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/gift-4.png) no-repeat 50% 15px #fff;
  background-size: 70%;
}

.modal-container .gift-holder .gift-img.gift-4 {
  background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/gift-4.png) no-repeat 50% 33px;
}

.section-4-value .man-image-4-1 {
  background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/man-4-1.png) no-repeat;
  width: 520px;
  height: 740px;
  position: absolute;
  right: 540px;
  background-position-y: 50px;
  bottom: -160px;
}

@media screen and (max-device-width: 1200px) {
  .section-4-value .man-image-4-1 {
    top: -36px;
    bottom: auto;
  }
}

/*символ Й в заголовке*/
.bag-symbol {
  position: relative;
  left: -20px;
}

#guests-input {
  font-size: 30px;
}

#guests-input::-webkit-input-placeholder {
  font-size: 30px;
}

/* This used to work for parent element of button divs */

/* But it is not enough now, below dont hide play button parent div */

*::-webkit-media-controls-panel {
display: none!important;
-webkit-appearance: none;
}

/* Old shadow dom for play button */

*::--webkit-media-controls-play-button {
display: none!important;
-webkit-appearance: none;
}

/* New shadow dom for play button */

/* This one works */

*::-webkit-media-controls-start-playback-button {
display: none!important;
-webkit-appearance: none;
}